/* BASIC CSS */
	/* poppins-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/poppins-v21-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/poppins-v21-latin-100italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/poppins-v21-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/poppins-v21-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/poppins-v21-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/poppins-v21-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/poppins-v21-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins-v21-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/poppins-v21-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v21-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/poppins-v21-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/poppins-v21-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/poppins-v21-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/poppins-v21-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/poppins-v21-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/poppins-v21-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* poppins-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/poppins-v21-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


	body {			
		position:absolute; 
		top:0; 
		left:0; 
		margin:0px;
		padding:0px;
		width: 100%; 
		height:100%;
		background-color:#ffffff;
		transition: all 0.4s ease-in-out;
		hyphens: auto;
		word-wrap: break-word;
	}

	html {                  
	   height:100%;
	   margin-bottom:1px;
	   overflow-y:scroll;
	   overflow-x:hidden;
	}

	/* fix für iphone scrolling im iframe :: start */

		.scroll-wrapper{
			position: fixed; 
			right: 0; 
			bottom: 0; 
			left: 0;
			top: 0;
			-webkit-overflow-scrolling: touch;
			overflow-y: scroll;
		}   
		
	/* fix für iphone scrolling im iframe :: ende */

	a {           font-family:'Poppins', Arial, Helvetica, sans-serif; font-size:1.250rem; line-height:1.250rem; font-weight:regular; outline:0; transition: all 0.4s ease-in-out; }
	a:link {      text-decoration: none; color: #ffffff; transition: all 0.4s ease-in-out; }
	a:active {    text-decoration: underline; color: #000000; transition: all 0.4s ease-in-out; }
	a:visited {   text-decoration: none; color:#ffffff; transition: all 0.4s ease-in-out; }
	a:hover { 
		text-decoration: none;
		color: #ffffff;
		-moz-transition: all 0.4s ease-out;  /* FF4+ */
		-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
		-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
		-ms-transition: all 0.4s ease-out;  /* IE10? */
		transition: all 0.4s ease-out;
	}

	.anleser a {           font-family:'Poppins', Arial, Helvetica, sans-serif; font-size:18px; line-height:24px; font-weight:bold; outline:0; }
	.anleser a:link {      text-decoration: none; color: #000000; }
	.anleser a:active {    text-decoration: underline; color: #000000; }
	.anleser a:visited {   text-decoration: none; color: #000000; }
	.anleser a:hover { 
		text-decoration: none;
		color: #e20613;
		-moz-transition: all 0.4s ease-out;  /* FF4+ */
		-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
		-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
		-ms-transition: all 0.4s ease-out;  /* IE10? */
		transition: all 0.4s ease-out;
	}

	
	
	

/* NAVI TOP LEISTE START !!! */
	
.nav_top_tel{
	float:left;
	display:inline;
	position:relative;
	color:#ffffff;
	margin:0 0 0 0;
	padding:0 30px 0 25px;
	background-image:url(../images/telefon_test.png);
	background-repeat:no-repeat;
	background-position:center left;
	font-size:16px;
}	

.nav_top_mail{
	float:left;
	display:inline;
	position:relative;
	color:#ffffff;
	margin:0 0 0 0;
	padding:0 30px 0 25px;
	background-image:url(../images/mail_weiss_2.png);
	background-repeat:no-repeat;
	background-position:center left;
	font-size:16px;
}

.nav_top_address{
	float:left;
	display:inline;
	position:relative;
	color:#ffffff;
	margin:0 0 0 0;
	padding:0 30px 0 25px;
	background-image:url(../images/standort_weiss_2.png);
	background-repeat:no-repeat;
	background:center-left;
	font-size:16px;
}



.nav_top_facebook{
	float:left;
	display:inline;
	position:relative;
	color:#ffffff;
	padding:0 20px 0 0;
	margin:0 0 0 0;
	/* background-image:url(../images/facebook_weiss_2.png); */
	background-repeat:no-repeat;
	background:center-left;
	
}

/* a.nav_top_facebook:hover{ */
	/* float:right; */
	/* display:inline; */
	/* position:relative; */
	/* color:#ffffff; */
	/* padding:26px 30px 0 0; */
	/* margin:0 0 0 0; */
	/* background-image:url(../images/facebook_hover.png); */
	/* background-repeat:no-repeat; */
	/* background:center-left; */

/* } */
.nav_top_insta{
	float:right;
	display:inline;
	color:#ffffff;
	padding:0 10px 0 0;
	margin:0 0 0 0;
	/* background-image:url(../images/insta_weiss_2.png); */
	background-repeat:no-repeat;
	background-position:center-left;
	
	
}
/* a.nav_top_insta:hover{ */
	/* float:right; */
	/* display:inline; */
	/* color:#ffffff; */
	/* padding:26px 30px 0 0; */
	/* margin:0 0 0 0; */
	/* background-image:url(../images/insta_hover.png); */
	/* background-repeat:no-repeat; */
	/* background-position:center-left; */
/* } */


/* NAVI TOP LEISTE ENDE !!! */


h3.h3_accordeon{ font-family:'Poppins', Arial, Helvetica, sans-serif; font-size:18px;color: #000000; margin:0 0 8px 0; padding: 16px 0 10px 55px; word-wrap: break-word; }


	h1,h2, h3, h4, h5 	{ font-family:'Poppins', Arial, Helvetica, sans-serif;font-weight: 600;  }
	
	/* h2{ font-weight: 400;} */
	/* h4{ font-weight: 400;} */
	h3{ font-weight: 400;}

	
	


	p,div {  font-family:'Poppins',  Arial, Helvetica, sans-serif; font-size:1.1rem; line-height:1.5rem; font-weight:400; color:#000000; margin-top:0px; padding-top:0px; }
	td {    font-family:'Poppins',  Arial, Helvetica, sans-serif; font-size:1rem; line-height:1.375rem; font-weight:400; color:#0087af; margin-top:0px; padding-top:0px; }

	a, p, src, div, td, tr, table, input, textarea { outline:0; }

	.standard{ float:left; display:inline; position:relative; margin:0px; padding:0px; text-align:left;}
	.standard_r{ float:right; display:inline; position:relative; margin:0px; padding:0px; text-align:left;}


	.topdiv { padding:0px; margin:0px; height:100%; width:100%; position:absolute; top:0px; }
	.toptab { height:100%; width:100%; padding:0px; margin:0px; }

	.div_con_100{
		float:left; position:relative; display:inline; width:100%; margin:0 0 0 0; padding:0 0 0 0;
	}
	
	.div_con_100_grau{
		float:left; position:relative; display:inline; width:100%; margin:0 0 0 0; padding:0 0 0 0; background-color:#f1f1f1;
	}

	.div_con_center{
		margin:0 auto; padding:0px; 
	}

	.rahmen_overflow{
		overflow:hidden;
	}
	
	

	.cursor { cursor:pointer; }

	.sp_100p{ margin:0 0 0 0; padding:0 0 0 0; width:100%; }
	
	.sp_auto{ margin:0 40px 0 0; padding:0 0 0 0; width:; }

	.overflow_hidden{
		overflow:hidden;
	}

	.mt20 { margin-top:20px; }
	.mt40 { margin-top:40px; }
	.mt50 { margin-top:50px; }
	.mt60 { margin-top:60px; }
	.mt80 { margin-top:80px; }
	.mt100 { margin-top:100px; }

	.mr19 { margin-right:19px; }
	.mr20 { margin-right:20px; }
	.mr40 { margin-right:40px; }
	.mr60 { margin-right:60px; }
	.mr80 { margin-right:80px; }

	.mb20 { margin-bottom:20px; }
	.mb40 { margin-bottom:40px; }
	.mb50 { margin-bottom:50px; }
	.mb60 { margin-bottom:60px; }
	.mb80 { margin-bottom:80px; }

	.ml20 { margin-left:20px; }
	.ml40 { margin-left:40px; }
	.ml60 { margin-left:60px; }
	.ml80 { margin-left:80px; }


	.pt10 { padding-top:10px; }
	.pt20 { padding-top:20px; }
	.pt40 { padding-top:40px; }
	.pt50 { padding-top:50px; }
	.pt60 { padding-top:60px; }
	.pt80 { padding-top:80px; }
	.pt100 { padding-top:100px; }

	.pr20 { padding-right:20px; }
	.pr40 { padding-right:40px; }
	.pr60 { padding-right:60px; }
	.pr80 { padding-right:80px; }

	.pb10 { padding-bottom:10px; }
	.pb20 { padding-bottom:20px; }
	.pb40 { padding-bottom:40px; }
	.pb50 { padding-bottom:50px; }
	.pb60 { padding-bottom:60px; }
	.pb80 { padding-bottom:80px; }
	.pb100 { padding-bottom:100px; }
	.pb120 { padding-bottom:120px; }

	.pl20 { padding-left:20px; }
	.pl40 { padding-left:40px; }
	.pl60 { padding-left:60px; }
	.pl80 { padding-left:80px; }

	/* BASIC CSS ENDE */
	
	.bg_grau{
		background-color:#f8f8f8;
	}
	.bg_black{
		background-color:#222222;
	}
	
	
.slider_h1{
	/* font-size:80px; */
	margin:-20px 0 0 0;
	color: #ffffff;
}
.slider_h2{
	/* font-size:60px; */
	color: #0087af;
}	




h2{
	/* font-size:60px; */
	color: #0087af;
}
h1{ /*alte h3 --> h1*/
	/* font-size:50px; */
	color: #0087af;
	margin:-50px 0 0 0;
	
	
}
.h2_speudo{/*alte h4 --> h2_pseudo*/
	/* font-size:45px; */
	color: #a3c8d9;
	
	font-weight:regular;
}

.h3_nice_content{
	/* font-size:40px; */
	color: #0087af;
	margin:0 0 0 0;
	
	
}


p{
	font-size:18px;
}

/* .cta_style{ */
	/* position:fixed; */
	/* width:100%; */
	/* height:310px; */
	/* background-image:url(../images/cta.png); */
	/* background-repeat:no-repeat; */
	/* background-position:top center; */
	/* bottom:0px; */
	/* left:0px; */
	/* text-align:center; */
	/* transition:transform 0.8s ease 0.8s; */
	/* z-index:2000; */
	/* pointer-events:none; */
	/* display:none; */
/* } */
/* #cta_id{ */
	/* display:none; */
/* } */
/* .levis_tab{ */
	/* width:50px; */
	/* height:180px; */
	/* display:inline; */
	/* position:fixed; */
	/* background-image:url(../images/levis_tab.png); */
	/* background-repeat:no-repeat; */
	/* background-position:top center; */
	/* top:340px; */
	/* right:0px; */
	/* text-align:center; */
	/* transition:transform 0.8s ease 0.8s; */
	/* z-index:999; */
	
	/* background-color:#af2903; */
/* } */



.nav_top_z1{
	position:relative;
	z-index:9999;
	background-color:#0087af;
}

/* .div_con_100{ */
	/* position:static; */
	/* margin:0 auto; */
/* } */

/* .div_con_center{ */
	/* position:relative; */
	/* display:flex; */
	/* flex-wrap:wrap; */
	/* align-items:center; */
	/* justify-content:space-betweeen; */
/* } */


/* .nav_top_z1 { */
	/* position:relative; */
	/* display:flex; */
	/* flex-wrap:wrap; */
	/* align-items:center; */
	/* justify-content:space-betweeen; */
/* } */

/* .nav_top_z1 .left-column{ */
	/* position:relative; */
	/* display:flex; */
	/* align-items:center; */
	/* flex-wrap:wrap; */
	/* display:block; */
/* } */



.nav_top_z1 ul.contact-info{
	position:relative;
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}
.nav_top_z1 ul.contact-info li{
	color:#ffffff;
	list-style-type: none;
}

.nav_top_z1 .social-icon{
	position:relative;
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}
ul, li{
	list-style:none;
	padding:0px;
	margin:0px;
}

.nav_top_z2{
	position:relative;
	border-bottom:1px solid rgb(255 255 255 / 7%);
	border-top:1px solid rgb(255 255 255 / 7%);
	background-color:rgb(255 255 255 / 80%);
	height:140px;
	position: relative;
	display:inline;
	z-index:999;
	border-bottom: 1px solid #0087af;
	backdrop-filter: blur(5px);
	/* -webkit-backdrop-filter: blur(5px); */
	
	/* flex-wrap: wrap; */
	/* align-items: center; */
}

.main-menu .navbar-collapse{
	padding:0px;
	display:block !important;
	
}

.main-menu .navigation{
	position:relative;
}
.main-menu .navigation > li{
	position:relative;
	-webkit-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}



	.bg_navi_dropdown{
		float:right;
		display:inline;
		position:relative;
		background-color:#f0f0f0;
		color:#ffffff;
	}
	
	
a.navi_r:link, a.navi_r:visited {
	font-family:'Poppins', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:16px;
	color: #000000;
	font-weight: 400;
	/* margin:0 40px 0 0; */
	/* padding:35px 0 36px 0; */
	text-decoration:none;
	float:left;
	display:inline;
	position:relative;
	
	text-decoration: underline;
	text-decoration-color: transparent;
	/* text-underline-offset: 64px; */
	text-decoration-thickness: 2px;
}

a.navi_r:hover, a.navi_r:active {
	font-family:'Poppins', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:16px;
	color: #0087af;
	font-weight: 400;
	/* margin:0 40px 0 0; */
	/* padding:35px 0 36px 0; */
	float:left;
	display:inline;
	position:relative;
	text-decoration: underline;
	text-decoration-color: #0087af;
	/* text-underline-offset: 64px; */
	text-decoration-thickness: 2px;
}

	
a.navi_r_active:link, a.navi_r_active:visited, a.navi_r_active:hover, a.navi_r_active:active {
	font-family:'Poppins', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:16px;
	color: #0087af;
	font-weight: 400;
	/* margin:0 40px 0 0; */
	/* padding:35px 0 36px 0; */
	float:left;
	display:inline;
	position:relative;
	text-decoration: underline;
	text-decoration-color: #0087af;
	/* text-underline-offset: 64px; */
	text-decoration-thickness: 2px;
	
}



	a.navi_r_drop:link, a.navi_r_drop:visited, a.navi_r_drop:hover, a.navi_r_drop:active {
		background-image:url(../images/pfeil_schwarz_hoch.png);
		
		background-position:right 40px;
		background-repeat:no-repeat;
		padding-right:17px;
	}
	
	
	
	
	
	a.navi_r_lan:link, a.navi_r_lan:visited, a.navi_r_lan:hover, a.navi_r_lan:active {
		text-transform:uppercase;
		margin:0 0 0 0;
	}
	
	a.navi_r_scroll:link, a.navi_r_scroll:visited, a.navi_r_scroll:hover, a.navi_r_scroll:active {
		color:#3c3c3c;
		margin:11px 0 0 40px;
	}
	
	a.navi_r_scroll_active:link, a.navi_r_scroll_active:visited, a.navi_r_scroll_active:hover, a.navi_r_scroll_active:active {
		color:#3c3c3c;
		margin:8px 0 0 0;
	}




a.navi_r_sub:link, a.navi_r_sub:visited {
			font-family:'Poppins', Arial, Helvetica, sans-serif;
			font-size:16px;
			line-height:16px;
			color: #000000;
			font-weight: 400;
			margin:0 0 0 0;
			padding:15px 15px 15px 15px;
			text-decoration:none;
			float:left;
			display:inline;
			position:relative;
			clear:both;
			width:240px;
			border-bottom:1px solid #ffffff;
			background-color:#D3D3D3;
			z-index:1001;
			text-align:left;
			-moz-transition: all 0.4s ease-out;  /* FF4+ */
			-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
			-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
			-ms-transition: all 0.4s ease-out;  /* IE10? */
			transition: all 0.4s ease-out;
		}


		a.navi_r_sub:hover, a.navi_r_sub:active {
			font-family:'Poppins', Arial, Helvetica, sans-serif;
			font-size:16px;
			line-height:16px;
			color: #ffffff;
			font-weight: normal;
			margin:0 0 0 0;
			padding:15px 5px 15px 25px;
			text-decoration:none;
			float:left;
			display:inline;
			position:relative;
			clear:both;
			width:240px;
			border-bottom:1px solid #ffffff;
			background-color:#0087af;
			z-index:1001;
			text-align:left;
			-moz-transition: all 0.4s ease-out;  /* FF4+ */
			-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
			-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
			-ms-transition: all 0.4s ease-out;  /* IE10? */
			transition: all 0.4s ease-out;
		}
			

		a.navi_r_sub_active:link, a.navi_r_sub_active:visited, a.navi_r_sub_active:hover, a.navi_r_sub_active:active {
			font-family:'Poppins', Arial, Helvetica, sans-serif;
			font-size:16px;
			line-height:16px;
			color: #ffffff;
			font-weight: normal;
			margin:0 0 0 0;
			padding:15px 5px 15px 25px;
			text-decoration:none;
			float:left;
			display:inline;
			position:relative;
			clear:both;
			width:240px;
			border-bottom:1px solid #ffffff;
			background-color:#0087af;
			z-index:1001;
			text-align:left;
			-moz-transition: all 0.4s ease-out;  /* FF4+ */
			-o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
			-webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
			-ms-transition: all 0.4s ease-out;  /* IE10? */
			transition: all 0.4s ease-out;
		}
		
		
		a.navi_r_sub_lan:link, a.navi_r_sub_lan:visited {
			float:right;
			width:40px;
			text-align:right;
		}
		
		a.navi_r_sub_lan:hover, a.navi_r_sub_lan:active {
			float:right;
			width:40px;
			padding:15px 25px 15px 5px;
			text-align:right;
		}




a.nav_top_menu:link, a.nav_top_menu:visited {
	float:left;
	display:inline;
	position:relative;
	width:30px;
	height:24px;
	/*
	background-image:url(../images/ui_icon_nav_01.png);
	background-position:center top;
	background-repeat:no-repeat;
	*/
	margin:-4px 0 0 0;
	padding:0 0 23px 40px;
}

a.nav_top_menu:hover, a.nav_top_menu:active {
	float:left;
	display:inline;
	position:relative;
	width:30px;
	height:24px;
	/*
	background-image:url(../images/ui_icon_nav_02.png);
	background-position:center top;
	background-repeat:no-repeat;
	*/
	margin:-4px 0 0 0;
	padding-bottom:0 0 66px 40px;
}








/* dropdown navi :: start */

.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
	z-index:1001;
	font-style:normal;
}


.nav li{
	margin:0 0 0 0;
}

.nav ul {
  list-style: none;
  margin: 0;
  position: absolute;
  top: -999px;
  left:17px;
  z-index: 1001;
}

.nav li:hover ul{
  top: 87px;  
  padding:0 0 0 0; 
  z-index: 1001; 
  left:0px;
  margin:0 0 0 0;
  /* background-color:#f0f0f0; */
  box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}

/* dropdown navi :: ende */





/* dropdown scroll-navi :: start */

.nav_scroll, .nav_scroll ul { 
	list-style: none;
	margin: 0;
	padding: 0;
	z-index:1001;
	font-style:normal;
}

.nav_scroll li{
	margin:0 0 0 0;
}

.nav_scroll ul {
  list-style: none;
  margin: 0;
  position: absolute;
  top: -999px;
  left:40px;
  z-index: 1001;
}

.nav_scroll li:hover ul{
  top:87px;  
  padding:0 0 0 0; 
  z-index: 1000; 
  left:0;
  margin:0 0 0 0;
  /* background-color:#f0f0f0; */
  box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}


/* dropdown scroll-navi :: ende */


.sticky-header{
	position:fixed;
	visibility:hidden;
	opacity:0;
	/* left:0px; */
	/* top:0px; */
	/* width:100%; */
	/* padding:0px 0px; */
	z-index:-1;
	background:#ffffff;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.10);
	-ms-box-shadow: 0 0 15px rgba(0, 0, 0, 0.10);
	-o-box-shadow: 0 0 15px rgba(0, 0, 0, 0.10);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.10);
	-webkit-transition: top 300ms ease;
	-o-transition: top 300ms ease;
	transition: top 300ms ease;
}
/* .main-header .sticky-header .nav_top_z2 { */
  /* background: #2b2c2e; */
/* } */


/* .main-header .nav_top_z2 { */
  /* position: relative; */
  /* border-bottom: 1px solid rgb(255 255 255 / 7%); */
  /* border-top: 1px solid rgb(255 255 255 / 7%); */
/* } */

/* .nav_top_z2 .div_con_center{ */
  /* position: relative; */
  /* min-height: 80px; */
  /* display: flex; */
  /* flex-wrap: wrap; */
  /* align-items: center; */
  /* justify-content: space-between; */
/* } */


/* .main-header.header-style-one{ */
	/* position:absolute; */
/* } */

/* .main-header{ */
	/* display:block; */
	/* width:100%; */
	/* z-index:9999; */
	/* top:0px; */
	/* left:0px; */
	/* background:none; */
	/* clear:both; */
/* } */










/* .main-header .nav_top_z2 .logo-box { */
  /* z-index: 10; */
/* } */


.bgdiv_con_100{
	float:left;
	display:inline;
	position:relative;
	width:100%;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.bgdiv_con_100_logo{
	float:left;
	display:inline;
	position:relative;
	width:100%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/background.jpg);
	background-repeat:no-repeat;
}
.bgdiv_header_slider{
	height:1020px;
	margin:0 0 0 0;
} 
.header_abdecker{
	float:left;
	display:inline;
	position:relative;
	width:100%;
	height:100%;
	background-image:url(../images/bg_abdecker_grau_60.png);
	background-repeat:repeat;
	background-position:left-top;
	padding:40px 0 40px 0;
}
 /* START DES SLIDERS */
.overlay{
	float:left;
	display: inline;
	position:relative;
	overflow:hidden;
	text-align:center;
	box-sizing: border-box;
	background-repeat:repeat;	
	transition: left 0s 0.65s ease-out;
	background-color: rgba(0, 0, 0, 0.3);
	opacity: 1;
	transition: opacity 0.3s ease;

	
}
.menu{
	position: absolute;
	align-items: center;
}
.menu label{
	cursor:pointer;
	display: inline-block;
	border:1px; 
	border-color:#ffffff;
	border-style:solid;
}
.menu label:hover,.menu label:focus{
	background:#0087af;	
}
.slide{
	position:absolute;
	z-index: 10;
	background-size:cover;
	transition: left 0s 0.65s ease-out;
	box-sizing:border-box
}
[id^="slide"]:checked + .slide{
	left: 0;
	z-index:100;
	transition: left 0s 0.65s ease-out;
}
.slide_1{
	background-image:url(../upload/images/header_grafik_philippi.jpg); 
}
.slide_2{
	background-image:url(../upload/images/H350-0274.jpg);	
}
.slide_3{
	background-image:url(../upload/images/shutterstock_1770153482.jpg);
}
.block{
	display:inline;
	position:relative;
	float:left;
	text-align:center;
}


.content-box{
}

.text-center {
  text-align: center !important;

}
 


a.linkbox_blau:link, a.linkbox_blau:visited {
  position: relative;
  display: inline-block;
  border-radius: 0;
  overflow: hidden;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  background-color:;
  border-color:#0087af;
  border-width:2px;
  border-style:solid;
  color:#0087af;

}
a.linkbox_blau:hover, a.linkbox_blau:active{
  position: relative;
  display: inline-block;
  border-radius: 0;
  overflow: hidden;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  background-color:#0087af;
  color:#ffffff;

}


/* .linkbox_blau span { */
  /* position: relative; */
  /* color:#000000; */
/* } */
.linkbox_blau_two:hover span {
  position: relative;
  color:#ffffff;
}

a.linkbox_blau_two:link, a.linkbox_blau_two:visited{
  position: relative;
  display: inline-block;
  color:#000000;
  border-radius: 0;
  overflow: hidden;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  background-color:#f1f1f1;

}
a.linkbox_blau_two:hover, a.linkbox_blau_two:active{
  position: relative;
  display: inline-block;
  border-radius: 0;
  overflow: hidden;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  background-color:#0087af;

}


.linkbox_blau_two span {
  position: relative;
}


/* DOWNLOAD BOX :: start */

a.download_box:link, a.download_box:visited{
	position:relative;
	display:inline-block;
	font-family: "Poppins", sans-serif;
	background-image:url(../images/download_blau.png);
	background-repeat:no-repeat;
	/* color:#000000; */
	margin:0 20px 20px 0 ;
	/* padding:0 0 0 0; */
	border-color:#0087af;
	border-width:2px;
	border-style:solid;
	color:#0087af;

}

a.download_box:hover, a.download_box:active{
	position:relative;
	display:inline-block;	
	font-family: "Poppins", sans-serif;
	background-image:url(../images/download_weiss_2.png);
	/* color:#000000; */
	background-repeat:no-repeat;
	margin:0 20px 20px 0;
	/* padding:0 0 0 0; */
	background-color:#0087af;
	color:#ffffff;
}
/* DOWNLOAD BOX :: ende */


/* LINK BOX :: start */


a.link_box:link, a.link_box:visited{
	position:relative;
	display:inline-block;
	font-family: "Poppins", sans-serif;
	background-image:url(../images/link_blau.png);
	background-repeat:no-repeat;
	/* color:#000000; */
	margin:0 20px 20px 0 ;
	/* padding:0 0 0 0; */
	border-color:#0087af;
	border-width:2px;
	border-style:solid;
	color:#0087af;

}

a.link_box:hover, a.link_box:active{
	position:relative;
	display:inline-block;	
	font-family: "Poppins", sans-serif;
	background-image:url(../images/link_weiss.png);
	/* color:#000000; */
	background-repeat:no-repeat;
	margin:0 20px 20px 0;
	/* padding:0 0 0 0; */
	background-color:#0087af;
	color:#ffffff;
}

/* LINK BOX :: ende */

/* VIDEO BOX :: start */


a.video_box:link, a.video_box:visited{
	position:relative;
	display:inline-block;
	font-family: "Poppins", sans-serif;
	background-image:url(../images/video_blau.png);
	background-repeat:no-repeat;
	/* color:#000000; */
	margin:0 20px 20px 0 ;
	/* padding:0 0 0 0; */
	border-color:#0087af;
	border-width:2px;
	border-style:solid;
	color:#0087af;

}

a.video_box:hover, a.video_box:active{
	position:relative;
	display:inline-block;	
	font-family: "Poppins", sans-serif;
	background-image:url(../images/video_weiss.png);
	/* color:#000000; */
	background-repeat:no-repeat;
	margin:0 20px 20px 0;
	/* padding:0 0 0 0; */
	background-color:#0087af;
	color:#ffffff;
}

/* VIDEO BOX :: ende */



 				.pfeil_links {
					background-image:url(../images/pfeil_links_weiss.png);
					background-size:cover;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;
				}

				.pfeil_links:hover {
					background-image:url(../images/pfeil_links_blau.png);
					background-size:cover;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;
				}

				.pfeil_rechts {
					background-image:url(../images/pfeil_rechts_weiss.png);
					background-size:cover;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;
				}
				
				.pfeil_rechts:hover {
					background-image:url(../images/pfeil_rechts_blau.png);
					background-size:cover;
					background-color: rgba(0, 0, 0, 0.5);
					opacity: 1;
					transition: opacity 0.3s ease;
				}

.linkbox_blau_header{
  position: relative;
  display: inline-block;
  border-radius: 0;
  overflow: hidden;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  /* background-color:#0087af; */
  border-color:#fff;
  border-width:1px;
  border-style:solid;

}
.linkbox_blau_header:hover{
  position: relative;
  display: inline-block;
  border-radius: 0;
  overflow: hidden;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  background-color:#0087af;
  border-color:#0087af;
  border-width:1px;
  border-style:solid;

}


.linkbox_blau_header span {
  position: relative;
}

.con1{
	position: relative;
    background:#ffffff;
    clear: both; 
}

.back_image{
	position:relative;
	background-image:url(../upload/images/gras.jpg) ;
	background-repeat:no-repeat;
	
}





.info{
	float:left;
	display:inline;
	position:relative;
	color:#000000;
}

.info ul li{
	object-fit:fill;
	padding:0 0 0 25px;
	
	background:url(../images/logo_2.png);
	background-repeat:no-repeat;
	
}
.info ul li strong{
	font-family:'Poppins',  Arial, Helvetica, sans-serif; font-size:1.1rem; line-height:1.5rem; font-weight:400; color:#0087af;
}
.info2{
	float:left;
	display:inline;
	position:relative;
	color:#000000;
}

.info2 ul li{
	object-fit:fill;
	padding:0 0 0 25px;
	
	background:url(../images/logo_2.png);
	background-repeat:no-repeat;
	
}
.info2 ul li strong{
	font-family:'Poppins',  Arial, Helvetica, sans-serif; font-size:1.1rem; line-height:1.5rem; font-weight:400; color:#0087af;
}
.info3{
	float:left;
	display:inline;
	position:relative;
	color:#000000;
}

.info3 ul li{
	object-fit:fill;
	padding:0 0 0 25px;
	
	background:url(../images/logo_2.png);
	background-repeat:no-repeat;
	
}
.info3 ul li strong{
	font-family:'Poppins',  Arial, Helvetica, sans-serif; font-size:1.1rem; line-height:1.5rem; font-weight:400; color:#0087af;
}

.subheadline{
	float:left;
	display:inline;
	position:relative;
	color:#000000;
	width:100%;
}
.image_two{
	float:left;
	display:inline;
	position:relative;
	border:5px;
	border-color:#ffffff;
	border-style:solid;
}

.image_one{
	float:right;
	display:inline;
	position:relative;
	border:15px;
	border-color:#ffffff;
	border-style:solid;
	
}


/* CONTENT 2 */

.con2{
	float:left;
	display:inline;
	position:relative;
	width:100%;
	background-color:#f1f1f1;
}
/* .arrow_l{ */
	/* float:left; */
	/* display:inline-block; */
	/* position:relative; */
	/* /* height:; */ 
	/* /* width:; */ 
	/* background-image:url(../images/pfeil_links_blau.png); */
	/* background-size:contain; */
	/* background-repeat:no-repeat; */
/* } */
/* .arrow_r{ */
	/* float:right; */
	/* display:inline-block; */
	/* position:relative; */
	/* /* height:; */ 
	/* /* width:; */ 
	/* background-image:url(../images/pfeil_rechts_blau.png); */
	/* background-size:contain; */
	/* background-repeat:no-repeat; */
/* } */


/* AUFLISTUNGSPUNKTE NOCH MACHEN */
.test1{
	float:left;
	display:inline;
	position:relative;
	/* height:; */
	/* width:45%; */
}
.test2{
	float:right;
	display:inline;
	position:relative;
	/* height:; */
	/* width:45%; */
}


.bild{
	/* top:100px; */
	/* float:left; */
	display:inline;
	position:relative;
	/* height:450px; */
	/* width:450px; */
	/* background-image:url(../upload/images/bewaesserung_klein.jpg); */
	/* border:15px; */
	border-color:#ffffff;
	border-style:solid;
	
}
.bild2{
	/* top:100px; */
	float:left;
	display:inline;
	position:relative;
	/* height:450px; */
	/* width:450px; */
	/* background-image:url(../upload/images/robi_2.jpg); */
	/* border:15px; */
	border-color:#ffffff;
	border-style:solid;
	
}

.test3{
	float:left;
	display:inline;
	position:relative;
	/* height:auto; */
	/* width:70%; */
}

.test4{
	float:right;
	display:inline;
	position:relative;
	/* height:; */
	/* width:30%; */
}

.leistungs_box1{
	float:left;
	position:relative;
	background-color:#ffffff;
}

/* .leistungs_box1 h5:hover{ */
	/* color:#0087af; */
/* } */

.leistungs_box1_bild{
	float:left;
	/* height:270px; */
	/* width:400px; */
	background-repeat:no-repeat;
	border:1px;
	border-color:#0087af;
	border-style:solid;

	
}
.border{
	float:left;
	display: inline;
	position:relative;
	overflow:hidden;
	text-align:center;


}
.overlay_bild{
	float:left;
	display: flex;
	/* height:1020px; */
	/* width:100%; */
	position:absolute;
	overflow:hidden;
	text-align:center;
	/* margin:0 0 0 0; */
	box-sizing: border-box;
	background-repeat:repeat;	
	transition: left 0s 0.65s ease-out;
	/* position: absolute; */
	/* top: 0; */
	/* left: 0; */
	background-color: rgba(0, 0, 0, 0.3);
	opacity: 1;
	transition: opacity 0.3s ease;

}


.info_box{
	float:left;
	display:inline;
	position:relative;
	
}

/* headline in infobox markieren zu können wenn auf box hover  */
.info_box:hover{
	color:#0087af;
	
}





.con3{
	/* float:left; */
	display:inline;
	position:relative;
	/* height:950px; */
	width:100%;
	text-align:;
	margin:;
}


.image-width{
	float:right;
	display:inline;
	position:relative;
	/* width:45%;	 */
}

.image-width2{
	float:right;
	display:inline;
	position:relative;
	/* width:45%;	 */
}

.image_two_c3{

	float:right;
	display:inline;
	position:relative;
	/* height:310px; */
	/* width:310px; */
	/* background-image:url(../upload/images/bewaesserung.jpg); */
	/* border:5px; */
	border-color:#ffffff;
	border-style:solid;
	/* margin:-150px 0 0 150px; */

}

.image_one_c3{
	float:left;
	display:inline;
	position:relative;
	border-color:#ffffff;
	border-style:solid;
	
}
.con4{
	/* float:left; */
	/* display:inline; */
	/* position:relative; */
	/* background-color:#f1f1f1; */
	/* text-align:; */
	/* margin:; */
	
	float:left;
	display:inline;
	position:relative;
	width:100%;
	background-color:#f1f1f1;
}


.referenz_info{
	float:left;
	display:inline;
	position:relative;
	
}



.footer{
	float:left;
	display:inline;
	position:relative;
	
}
.footer_pt{
	color:#0087af;
	display:inline;
	position:relative;
}



/* cta mit jens beim footer noch setzen!!!*/
.cta_footer_jens{
	float:left;
	display:inline;
	position:relative;
	background-color:#0087af;
}

.img_fam{
	
	float:right;
	display:block;

}

	
.liste_leistungen{
	float:left;
	display:inline;
	position:relative;
	width:100%;
	display:flex;
	flex-wrap:wrap;
	height:auto;
	box-sizing:border-box;
	overflow:hidden;
	/* margin:0 40px 40px 0; */
	padding:0 0 0 0;
	background-color:#f1f1f1;
}
	
.test_leistungen{
	background-color:#f1f1f1;
	/* background-image:url(../images/logo_back.png);  */
	/* background-repeat:no-repeat; */
	/* background-attachment:fixed; */
	/* height:500px; */
	/* width:500px; */
}
.test_bild_logo{
	background-image:url(../images/logo_back.png) opacity:0.5; 
	background-repeat:no-repeat;
	background-attachment:fixed;
	height:auto;
	width:100%;
	margin:0 0 0 0;
	/* opacity:0.5; */
}



/* NICE CONTENT BEREICH :: start */

.nice_content_box{
	float:left;
	position:relative;
	display:inline;	
	font-family: "Poppins", sans-serif;
	/* background-color:#ffffff; */
	/* width:; */
	height:auto;
	background-image:url(../images/nice_content_logo.png);
	background-repeat:no-repeat;
	/* mit background image logo! */
}

/* .nice_content_box_bild{ */
	/* float:left; */
	/* position:relative; */
	/* background-image:url(../images/nice_content_logo.png); */
	/* background-repeat:no-repeat; */
	
/* } */

.nice_content_txt{
	/* sp_50p_buehne_txt --> kann ich nicht auch die class anstelle einer neuen nutzen? */
	
}
.aktuelles_box{
	float:left;
	display:block;
	position:relative;
	background-color:#ffffff;
	margin:0 0 20px 0;
	box-sizing:border-box;
}


.aktuelles_info:hover{
	color:#0087af;

}

/* .inhalt_aktuelles{ */
	/* float:left; */
	/* display:inline; */
	/* position:relative; */
	
/* } */

.linkbox_blau_akt:hover span {
  position: relative;
  color:#ffffff;
}

a.linkbox_blau_akt:link, a.linkbox_blau_akt:visited{
  position: relative;
  display: inline-block;
  color:#000000;
  border-radius: 0;
  overflow: hidden;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  background-color:#f1f1f1;

}
a.linkbox_blau_akt:hover, a.linkbox_blau_akt:active{
  position: relative;
  display: inline-block;
  border-radius: 0;
  overflow: hidden;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  background-color:#0087af;

}


.linkbox_blau_akt span {
  position: relative;
}

.aktuelles_pic{
	float:right;
	/* display:flex; */
	position:relative;
	/* overflow:hidden; */
	border:1px;
	border-color:#0087af;
	border-style:solid;
	
	
	
}

.accordion-open {
    border:0;
	color: #ffffff;
	font-size:18px;
}
.accordion-open span {
    display:block;
    float:left;
    padding:0px;
}
.accordion-open span {
    display:block;
    float:left;
	position:absolute;
    background:url(../images/minus_blau.png) center center no-repeat;
    padding:0px;
	width:53px;
	top:0;
	bottom:0;
}
.accordion-close span {
    display:block;
    float:left;
	position:absolute;
    background:url(../images/plus_blau.png) center center no-repeat;
    padding:0px;
	/* height:53px; */
	width:53px;
	top:0;
	bottom:0;
}

/* h3.h3_accordeon{ font-family: 'Playfair Display', Arial, Helvetica, sans-serif; font-size:24px; line-height:34px; color: #486173; font-weight:600; margin:0 0 8px 0; padding: 15px 0 10px 53px; word-wrap: break-word; } */

/* ende Accordion */

.trenner_con_100{
	float:left;
	display:inline;
	position:relative;
	width:100%;
	height:1px;
	margin:40px 0 40px 0;
	background-color:#0087af;
}

.trenner_con_100_accordeon{
	float:left;
	display:inline;
	position:relative;
	width:100%;
	height:1px;
	margin:0 0 20px 0;
	background-color:#0087af;
}

	.trenner_con_100_accordeon_inner{
		float:left;
		display:inline;
		position:relative;
		width:100%;
		height:1px;
		margin:5px 0 20px 0;
		background-color:#0087af;
	}
	
a.c_link_einklinker:link, a.c_link_einklinker:visited {
	font-family:  'Poppins', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:40px;
	color: #ffffff;
	font-weight:600;
	text-decoration:none;
	margin:50px 0 0 0;
	
}

a.c_link_einklinker_tel:link, a.c_link_einklinker_tel:visited {
	font-family:  'Poppins', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:40px;
	color: #ffffff;
	font-weight:600;
	text-decoration:none;
	margin:auto;
	padding:0 0 0 5px;
	margin:0 0 0 5px;	
	
	
}

a.c_link_einklinker_mail:link, a.c_link_einklinker_mail:visited {
	font-family:  'Poppins', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:40px;
	color: #ffffff;
	font-weight:600;
	text-decoration:none;
	/* margin:auto; */
	padding:0 0 0 5px;
	margin:0 0 0 5px;
	
	
	
}

.c_link_einklinker_tel_img{
	margin:5px 0 0 0;
}
.c_link_einklinker_mail_img{
	margin:0 0 0 5px;
}

a.c_link_einklinker:hover, a.c_link_einklinker:active {
	font-family:  'Poppins', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:40px;
	color: #ffffff;
	font-weight:600;
	text-decoration:underline;
	margin:50px 0 0 0;
}	


.levis_tab{
	width:50px;
	height:180px;
	display:inline;
	position:fixed;
	background-image:url(../images/levis_tab.png);
	background-repeat:no-repeat;
	background-position:top center;
	top:340px;
	right:0px;
	text-align:center;
	transition:transform 0.8s ease 0.8s;
	z-index:999;
	
	/* background-color:#af2903; */
}


/* .nav_scroll_bg{ */
	/* display:none; */
/* } */

/* scroll-navi :: start*/

	.bgdiv_nav_scroll{
		float:left;
		position:fixed;
		/* top:58px; */
		left:0px;
		display:none;
		width:100%;
		margin:0 0 0 0;
		padding:0 0 0 0;
		height:140px;
		z-index:1001;
		/* background-image:url(../images/bg_navi_scroll.png); */
		/* background-color:#ffffff; */
		
		/* transition: all 0.4s ease-in-out; */
		transition:transform 0.8s ease 0.8s
	}

		.navi_l_scroll{
			float:left;
			display:inline;
			position:relative;
			width:90px;
			margin:35px 0 0 0;
			padding:0 0 0 0;
		}
		
			.navi_l_scroll img{
				height:68px;
			}
			
		.navi_r_scroll{
			float:right;
			/* display:inline; */
			position:relative;
			/* margin:0 -30px 0 0; */
			/* padding:26px 0 0 0; */
		}	
		.navi_r_scroll_active{
			float:right;
			display:inline;
			position:relative;
			margin:0 -30px 0 0;
			padding:26px 0 0 0;
		}
	
	.bg_grau{
		background-color:#f1f1f1;
	}
	
	.bg_form{
		background-color:#f1f1f1;
		padding:80px 0 80px 0;
	}
	
	/*KONTAKTFORMULAR*/
	
	.box_headline_formular h2{color:#0087af;}
	
	input.eingabe_box_karriere {color:#000; font-size:1rem; font-family:'Poppins', Arial, Helvetica, sans-serif;}
	input.betreff_box {color:#000; font-size:1rem; font-family:'Poppins', Arial, Helvetica, sans-serif;}
	textarea.nachricht_box_kontakt {color:#000; font-size:1rem;  opacity: 0.8; font-family:'Poppins', Arial, Helvetica, sans-serif;}
	input.checkbox{
		outline:none;
	}
	/* Für WebKit-basierte Browser (Chrome, Edge, Safari) */
	input::-webkit-input-placeholder {
	  color: #000; font-family:'Poppins', Arial, Helvetica, sans-serif;
	}
	
	textarea::placeholder { color: #000; opacity: 0.8; font-family:'Poppins', Arial, Helvetica, sans-serif;}
	textarea::-webkit-input-placeholder { color: #000; opacity: 0.8; font-family:'Poppins', Arial, Helvetica, sans-serif;}
	textarea:-ms-input-placeholder { color: #000;opacity: 0.8; font-family:'Poppins', Arial, Helvetica, sans-serif;}
	textarea::-ms-input-placeholder { color: #000;opacity: 0.8; font-family:'Poppins', Arial, Helvetica, sans-serif;}
	textarea::-moz-placeholder { color: #000; opacity: 0.8; font-family:'Poppins', Arial, Helvetica, sans-serif;}
	textarea:-moz-placeholder { color: #000; opacity: 0.8; font-family:'Poppins', Arial, Helvetica, sans-serif;}

	label.label_datenschutz_checkbox{color:#000;}
	
	
	label.label_datenschutz_checkbox a{color:#0087af;}
	label.label_datenschutz_checkbox a:hover{color:#0087af; text-decoration:underline;}
	
	input.breite_capture{color:#fff; font-size:1rem;}
	
	td.text_pflichtfeld_kontakt{color:#000;}
	
	
	
	input.checkbox{
		width: 15px;
		height: 15px;
	}
	
	label.datei{color:#fff; font-size:1rem;}
	
	.textfarbe_rot p{
		color:#ff0000;
	}
	/*KONTAKTFORMULAR*/
	
/* scroll-navi */